[info]
drivername=w3proxy
symbolfile=w3pctrs.h

[languages]
009=English

[text]

PROXY_COUNTER_OBJECT_009_NAME=ISA Server Web Proxy
PROXY_COUNTER_OBJECT_009_HELP=The Web Proxy object type includes counters specific to the ISA Server Web Proxy.

PROXY_TotalInetBytesSent_009_NAME=Upstream Bytes Sent/sec
PROXY_TotalInetBytesSent_009_HELP=The rate at which data bytes are sent by the Web Proxy filter to remote servers or to a chained upstream proxy.

PROXY_TotalInetBytesRecvd_009_NAME=Upstream Bytes Received/sec
PROXY_TotalInetBytesRecvd_009_HELP=The rate at which data bytes are received by the Web Proxy filter from remote servers or from a chained upstream proxy.

PROXY_TotalInetBytes_009_NAME=Upstream Bytes Total/sec
PROXY_TotalInetBytes_009_HELP=The total rate for all bytes transferred between ISA Server and remote servers or a chained upstream proxy.

PROXY_TotalClntBytesSent_009_NAME=Client Bytes Sent/sec
PROXY_TotalClntBytesSent_009_HELP=The rate at which data bytes are sent by the Web Proxy filter to Web Proxy clients.

PROXY_TotalClntBytesRecvd_009_NAME=Client Bytes Received/sec
PROXY_TotalClntBytesRecvd_009_HELP=The rate at which data bytes are received by the Web Proxy filter from Web Proxy clients.

PROXY_TotalClntBytes_009_NAME=Client Bytes Total/sec
PROXY_TotalClntBytes_009_HELP=The sum of Client Bytes Sent/sec and Client Bytes Received/sec. This is the total rate for all bytes transferred between the Web Proxy filter and Web Proxy clients.

PROXY_TotalSSLClntBytesSent_009_NAME=SSL Client Bytes Sent/sec
PROXY_TotalSSLClntBytesSent_009_HELP=The rate at which Secure Sockets Layer (SSL) data bytes are sent by the Web Proxy filter to Web Proxy clients over a secure connection.

PROXY_TotalSSLClntBytesRecvd_009_NAME=SSL Client Bytes Received/sec
PROXY_TotalSSLClntBytesRecvd_009_HELP=The rate at which Secure Sockets Layer (SSL) data bytes are received by the Web Proxy filter from Web Proxy clients over a secure connection.

PROXY_TotalSSLClntBytes_009_NAME=SSL Client Bytes Total/sec
PROXY_TotalSSLClntBytes_009_HELP=The sum of SSL Client Bytes Sent/sec and Bytes Received/sec. This is the total rate for all bytes transferred between the Web Proxy filter and Web Proxy clients over a secure connection.

PROXY_CurrentUsers_009_NAME=Active Web Sessions
PROXY_CurrentUsers_009_HELP=The number of active Web sessions currently connected to ISA Server.

PROXY_TotalUsers_009_NAME=Total Users
PROXY_TotalUsers_009_HELP=The total number of users that have ever connected to the ISA Server computer, since the Firewall service was started.

PROXY_MaxUsers_009_NAME=Maximum Users
PROXY_MaxUsers_009_HELP=The maximum number of users that have connected to the ISA Server computer simultaneously, since the Firewall service was started.

PROXY_FtpRequests_009_NAME=FTP Requests
PROXY_FtpRequests_009_HELP=The total number of FTP requests made to ISA Server, since the Firewall service was started.

PROXY_HttpRequests_009_NAME=HTTP Requests
PROXY_HttpRequests_009_HELP=The total number of HTTP requests made to ISA Server, since the Firewall service was started.

PROXY_TotalRequests_009_NAME=Total Requests
PROXY_TotalRequests_009_HELP=The total number of requests made to ISA Server, since the Firewall service was started.

PROXY_TotalSuccRequests_009_NAME=Total Successful Requests
PROXY_TotalSuccRequests_009_HELP=The total number of requests that were successfully processed by the Web Proxy filter.

PROXY_TotalFailRequests_009_NAME=Total Failing Requests
PROXY_TotalFailRequests_009_HELP=The total number of requests that failed to be processed due to errors. Errors can be the result of the Web Proxy filter failing to locate a requested server URL on the Internet or because the Web Proxy client was denied access to the requested URL.

PROXY_TotalCacheFetches_009_NAME=Total Cache Fetches
PROXY_TotalCacheFetches_009_HELP=The total number of Web Proxy client requests served from the ISA Server cache.

PROXY_TotalInetFetches_009_NAME=Total Upstream Fetches
PROXY_TotalInetFetches_009_HELP=The total number of requests served by retrieving content from remote servers or from a chained upstream ISA Server computer.

PROXY_CacheHitRatio_009_NAME=Cache Hit Ratio (%)
PROXY_CacheHitRatio_009_HELP=The percentage of Web Proxy client requests served using cached data, out of the total number of Web Proxy client requests to the ISA Server.

PROXY_CacheRunningHitRatio_009_NAME=Cache Hit Ratio for Last 10K Requests (%)
PROXY_CacheRunningHitRatio_009_HELP=The percentage of Web Proxy client requests served using cached data out of the total number of Web Proxy client requests to the ISA Server, for the last 10,000 requests serviced.

PROXY_TotalSitesDenied_009_NAME=Sites Denied
PROXY_TotalSitesDenied_009_HELP=The total number of websites to which the Web Proxy filter denied access.

PROXY_TotalSitesGranted_009_NAME=Sites Allowed
PROXY_TotalSitesGranted_009_HELP=The total number of websites to which the Web Proxy filter allowed access.

PROXY_DnsCacheEntries_009_NAME=DNS Cache Entries
PROXY_DnsCacheEntries_009_HELP=The current number of DNS domain name entries cached as a result of Web Proxy filter activity.

PROXY_DnsCacheRetrievals_009_NAME=DNS Retrievals
PROXY_DnsCacheRetrievals_009_HELP=The total number of DNS domain names retrieved by the Web Proxy filter.

PROXY_DnsCacheFlushes_009_NAME=DNS Cache Flushes
PROXY_DnsCacheFlushes_009_HELP=The total number of times that the DNS domain name cache was flushed by the Web Proxy filter.

PROXY_DnsCacheHits_009_NAME=DNS Cache Hits
PROXY_DnsCacheHits_009_HELP=The total number of times a DNS domain name was found in the DNS Cache by the Web Proxy filter.

PROXY_DnsCacheRatio_009_NAME=DNS Cache Hits (%)
PROXY_DnsCacheRatio_009_HELP=The percentage of DNS domain names served from the DNS cache, out of a total of all DNS entries retrieved by the Web Proxy filter.

PROXY_HttpsSessions_009_NAME=HTTPS Sessions
PROXY_HttpsSessions_009_HELP=The total number of HTTP-secured sessions serviced by the Secure Sockets Layer (SSL) tunnel. This includes only sessions allowed by rules configured to use SSL tunneling publishing mode.

PROXY_SnewsSessions_009_NAME=SNEWS Sessions
PROXY_SnewsSessions_009_HELP=The total number of SNEWS sessions serviced by the Secure Sockets Layer (SSL) tunnel. This includes only sessions allowed by rules configured to use SSL tunneling publishing mode.

PROXY_SSLSessions_009_NAME=Unknown SSL Sessions
PROXY_SSLSessions_009_HELP=The total number of unknown Secure Sockets Layer (SSL) sessions serviced by the SSL tunnel. This includes only sessions allowed by rules configured to use SSL tunneling publishing mode.

PROXY_SSLTotalSessions_009_NAME=Total SSL Sessions
PROXY_SSLTotalSessions_009_HELP=The total number of Secure Sockets Layer (SSL) sessions serviced by the SSL tunnel. This includes only sessions allowed by rules configured to use SSL tunneling publishing mode.

PROXY_ThreadPoolSize_009_NAME=Thread Pool Size
PROXY_ThreadPoolSize_009_HELP=The number of threads in the thread pool.

PROXY_ThreadPoolFailures_009_NAME=Thread Pool Failures
PROXY_ThreadPoolFailures_009_HELP=The number of requests rejected because the thread pool was overcommitted.

PROXY_PoolSessions_009_NAME=Thread Pool Active Sessions
PROXY_PoolSessions_009_HELP=The number of sessions actively serviced by thread pool threads.

PROXY_TotalArrayBytesSent_009_NAME=Array Bytes Sent/sec
PROXY_TotalArrayBytesSent_009_HELP=The rate at which data bytes are sent by the ISA Server to other servers within the same array.

PROXY_TotalArrayBytesRecvd_009_NAME=Array Bytes Received/sec
PROXY_TotalArrayBytesRecvd_009_HELP=The rate at which data bytes are received by the ISA Server from other servers within the same array in response to requests from the Web Proxy filter.

PROXY_TotalArrayBytes_009_NAME=Array Bytes Total/sec
PROXY_TotalArrayBytes_009_HELP=The sum of Array Bytes Sent/sec and Bytes Received/sec. This is the total rate for all bytes transferred between the ISA Server and other members of the same array.

PROXY_TotalProcessingTime_009_NAME=Average Milliseconds/request
PROXY_TotalProcessingTime_009_HELP=The mean number of milliseconds required to service a Web Proxy client request (not including tunneled requests for HTTPS or SNEWS).


PROXY_TotalArrayFetches_009_NAME=Total Array Fetches
PROXY_TotalArrayFetches_009_HELP=The total number of Web Proxy client requests that have been serviced by requesting the data from another ISA Server within the array.

PROXY_TotalReverseBytesSent_009_NAME=Reverse Bytes Sent/sec
PROXY_TotalReverseBytesSent_009_HELP=The rate at which data bytes are sent by the Web Proxy filter to published Web servers in response to incoming Web requests.

PROXY_TotalReverseBytesRecvd_009_NAME=Reverse Bytes Received/sec
PROXY_TotalReverseBytesRecvd_009_HELP=The rate at which data bytes are received by the Web Proxy filter from published Web servers in response to incoming Web requests.

PROXY_TotalReverseBytes_009_NAME=Reverse Bytes Total/sec
PROXY_TotalReverseBytes_009_HELP=The sum of Reverse Bytes Sent/sec and Reverse Bytes Received/sec. This is the total rate for all bytes transferred between the ISA Server and published Web servers in response to incoming Web requests.

PROXY_TotalReverseFetches_009_NAME=Total Reverse Fetches
PROXY_TotalReverseFetches_009_HELP=The total number of incoming Web requests serviced by retrieving data from published Web servers.

PROXY_TotalPendingConnects_009_NAME=Total Pending Connects
PROXY_TotalPendingConnects_009_HELP=The total number of connection requests made, but not yet established.

PROXY_TotalMemberProcessingTime_009_NAME=Current Array Fetches Average Milliseconds/request
PROXY_TotalMemberProcessingTime_009_HELP=The mean number of milliseconds required to service a Web Proxy client request that is fetched through another array member (not including requests serviced by the Secure Sockets Layer tunnel).


PROXY_TotalDirectProcessingTime_009_NAME=Current Direct Fetches Average Milliseconds/request
PROXY_TotalDirectProcessingTime_009_HELP=The mean number of milliseconds required to service a Web Proxy client request directly to the Web server or upstream proxy (not including tunneled requests for HTTPS or SNEWS).


PROXY_TotalCacheProcessingTime_009_NAME=Current Cache Fetches Average Milliseconds/request
PROXY_TotalCacheProcessingTime_009_HELP=The mean number of milliseconds required to service a Web Proxy client request from cache (not including tunneled requests for HTTPS or SNEWS).


PROXY_TotalIoErrorsToClient_009_NAME=IO Errors to Client
PROXY_TotalIoErrorsToClient_009_HELP=The total number of IO errors that occurred during communication with the client.

PROXY_IoErrorsToClientRatio_009_NAME=IO Errors to Client/Total Errors (%)
PROXY_IoErrorsToClientRatio_009_HELP=The percentage of IO errors that occurred during communication with the client out of the total number of failed requests during the time shown in the duration field.


PROXY_TotalIoErrorsToServer_009_NAME=IO Errors to Server
PROXY_TotalIoErrorsToServer_009_HELP=The total number of IO errors that occurred during communication with the server.

PROXY_IoErrorsToServerRatio_009_NAME=IO Errors to Server/Total Errors (%)
PROXY_IoErrorsToServerRatio_009_HELP=The percentage of IO errors that occurred during communication with the server out of the total number of failed requests during the time shown in the duration field.


PROXY_TotalIoErrorsToMember_009_NAME=IO Errors to Array Member
PROXY_TotalIoErrorsToMember_009_HELP=The total number of IO errors that occurred during communication with an array member.

PROXY_IoErrorsToMemberRatio_009_NAME=IO Errors to Array Member/Total Errors (%)
PROXY_IoErrorsToMemberRatio_009_HELP=The percentage of IO errors that occurred during communication with an array member out of the total number of failed requests during the time shown in the duration field.


PROXY_TotalConnectErrors_009_NAME=Connect Errors
PROXY_TotalConnectErrors_009_HELP=The total number of errors that occurred while connecting.

PROXY_ConnectErrorsRatio_009_NAME=Connect Errors/Total Errors (%)
PROXY_ConnectErrorsRatio_009_HELP=The percentage of errors that occurred while connecting as a ratio of the total number of failed requests during the time shown in the duration field.


PROXY_TotalKAToClient_009_NAME=Requests with Keep Alive to Client
PROXY_TotalKAToClient_009_HELP=The total number of requests that use an existing keep alive connection between the client and ISA Server.

PROXY_KAToClientRatio_009_NAME=Requests with Keep Alive to Client/Total Errors (%)
PROXY_KAToClientRatio_009_HELP=The percentage of requests that use an existing keep alive connection between the client and ISA Server as a ratio of the total number of failed requests during the time shown in the duration field.


PROXY_TotalKAToServer_009_NAME=Requests with Keep Alive to Server
PROXY_TotalKAToServer_009_HELP=The total number of requests that use an existing keep alive connection between ISA Server and the Web server.

PROXY_KAToServerRatio_009_NAME=Requests with Keep Alive to Server/Total Errors (%)
PROXY_KAToServerRatio_009_HELP=The percentage of requests that use an existing keep alive connection between ISA Server and the Web server as a ratio of the total number of failed requests during the time shown in the duration field.


PROXY_TotalKAToMember_009_NAME=Requests with Keep Alive to Array Member
PROXY_TotalKAToMember_009_HELP=The total number of that use an existing keep alive connection between ISA Server and another array member.

PROXY_KAToMemberRatio_009_NAME=Requests with Keep Alive to Array Member/Total Errors (%)
PROXY_KAToMemberRatio_009_HELP=The percentage of that use an existing keep alive connection between ISA Server and another array member out of the total number of failed requests during the time shown in the duration field.


PROXY_TotalRequestsToMember_009_NAME=Requests to Array Member
PROXY_TotalRequestsToMember_009_HELP=The total number of requests going to another array member.

PROXY_RequestsToMemberRatio_009_NAME=Requests to Array Member/Total Errors (%)
PROXY_RequestsToMemberRatio_009_HELP=The percentage of requests going to another array member out of the total number of failed requests during the time shown in the duration field.


PROXY_TotalRequestsFromMember_009_NAME=Requests from Array Member
PROXY_TotalRequestsFromMember_009_HELP=The total number of requests coming from another array member.

PROXY_RequestsFromMemberRatio_009_NAME=Requests from Array Member/Total Errors (%)
PROXY_RequestsFromMemberRatio_009_HELP=The percentage of requests coming from another array member out of the total number of failed requests during the time shown in the duration field.



PROXY_REQUESTS_RATE_COUNTER_009_NAME=Requests/sec
PROXY_REQUESTS_RATE_COUNTER_009_HELP=The rate of requests that have been made to the Web Proxy filter.

PROXY_FAIL_REQUESTS_RATE_COUNTER_009_NAME=Failing Requests/sec
PROXY_FAIL_REQUESTS_RATE_COUNTER_009_HELP=The rate per second of requests that have failed because of some type of error.

PROXY_FAIL_REQUESTS_RATIO_COUNTER_009_NAME=Failing Requests/Total Requests (%)
PROXY_FAIL_REQUESTS_RATIO_COUNTER_009_HELP=The percentage of failing requests out of the total number of requests during the time shown in the duration field.


PROXY_INCOMING_CONNECTIONS_RATE_COUNTER_009_NAME=Incoming Connections/sec
PROXY_INCOMING_CONNECTIONS_RATE_COUNTER_009_HELP=The rate per second of incoming connections.

PROXY_OUTGOING_CONNECTIONS_RATE_COUNTER_009_NAME=Outgoing Connections/sec
PROXY_OUTGOING_CONNECTIONS_RATE_COUNTER_009_HELP=The rate per second of outgoing connections.


[objects]

PROXY_COUNTER_OBJECT_009_NAME=ISA Server Web Proxy 
PROXY_COUNTER_OBJECT_009_HELP=The Web Proxy object type includes counters specific to requests made to the ISA Server Web Proxy.
